package com.crm.pay.dao.mapper;

import com.crm.rely.backend.model.entity.finance.withdraw.FinanceWithdrawSearchListEntity;
import com.crm.rely.backend.model.pojo.view.FinanceWithdrawView;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface FinanceWithdrawMapper {

    Integer countList(FinanceWithdrawSearchListEntity entity);

    List<FinanceWithdrawView> pageList(FinanceWithdrawSearchListEntity entity);

    FinanceWithdrawView getOne(Long id);
}
